Debian Bug report logs - #683409
crash of xserver-xorg-video-nv_2.1.17-4

version graph

Package: xserver-xorg-video-nv; Maintainer for xserver-xorg-video-nv is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for xserver-xorg-video-nv is src:xserver-xorg-video-nv.

Reported by: Petr Salinger <Petr.Salinger@seznam.cz>

Date: Tue, 31 Jul 2012 16:12:09 UTC

Severity: normal

Found in version 2.1.17-4

Fixed in version xserver-xorg-video-nv/1:2.1.20-1

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#683409; Package xserver-xorg-video-nv. (Tue, 31 Jul 2012 16:12:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 31 Jul 2012 16:12:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: submit@bugs.debian.org
Subject: crash of xserver-xorg-video-nv_2.1.17-4
Date: Tue, 31 Jul 2012 18:30:48 +0200 (CEST)
Package: xserver-xorg-video-nv
Version: 2.1.17-4
User: debian-bsd@lists.debian.org
Usertags: kfreebsd

Hi,

I tried the version from archive,
it simply crashes under current xorg, at least
with my card - NVIDIA Corporation G73 [GeForce 7300 GT].

I expect it is due to incompatible changes in xorg-core
compared to squeeze version.

The newer version [1] works fine under current xorg.

Petr

[1] http://asdfasdf.debian.net/~salinger/xserver-xorg-video-nv/



Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#683409; Package xserver-xorg-video-nv. (Fri, 03 Aug 2012 13:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 03 Aug 2012 13:15:03 GMT) Full text and rfc822 format available.

Message #10 received at 683409@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Petr Salinger <Petr.Salinger@seznam.cz>, 683409@bugs.debian.org
Cc: debian-bsd@lists.debian.org
Subject: Re: Bug#683409: crash of xserver-xorg-video-nv_2.1.17-4
Date: Fri, 3 Aug 2012 15:13:43 +0200
Hi,

2012/7/31 Petr Salinger <Petr.Salinger@seznam.cz>:
> I tried the version from archive,
> it simply crashes under current xorg, at least
> with my card - NVIDIA Corporation G73 [GeForce 7300 GT].
>
> I expect it is due to incompatible changes in xorg-core
> compared to squeeze version.

Petr, does the Squeeze version (with Squeeze Xorg) work with your hardware?

Anyone (with nvidia hardware): Can you try current
xserver-xorg-video-nv with your hardware?

> The newer version [1] works fine under current xorg.
>
> Petr
>
> [1] http://asdfasdf.debian.net/~salinger/xserver-xorg-video-nv/

We could try, but I think we have much less chances to get a freeze
exception for this than if we reuse the Squeeze version with minimal
changes.

-- 
Robert Millan



Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#683409; Package xserver-xorg-video-nv. (Fri, 03 Aug 2012 14:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 03 Aug 2012 14:48:06 GMT) Full text and rfc822 format available.

Message #15 received at 683409@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: 683409@bugs.debian.org
Subject: Re: Bug#683409: crash of xserver-xorg-video-nv_2.1.17-4
Date: Fri, 3 Aug 2012 16:31:59 +0200 (CEST)
>> I expect it is due to incompatible changes in xorg-core
>> compared to squeeze version.
>
> Petr, does the Squeeze version (with Squeeze Xorg) work with your hardware?

Yes, xserver-xorg-video-nv worked without any problem for years.

I just dist-upgraded my hardware a month ago [1].
The only other problem (after dist-upgrade) have been mouse (#681506).

Petr




Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Fri, 03 Aug 2012 20:51:04 GMT) Full text and rfc822 format available.

Notification sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Bug acknowledged by developer. (Fri, 03 Aug 2012 20:51:04 GMT) Full text and rfc822 format available.

Message #20 received at 683409-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 683409-close@bugs.debian.org
Subject: Bug#683409: fixed in xserver-xorg-video-nv 1:2.1.20-1
Date: Fri, 03 Aug 2012 20:47:38 +0000
Source: xserver-xorg-video-nv
Source-Version: 1:2.1.20-1

We believe that the bug you reported is fixed in the latest version of
xserver-xorg-video-nv, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 683409@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated xserver-xorg-video-nv package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 03 Aug 2012 19:47:00 +0200
Source: xserver-xorg-video-nv
Binary: xserver-xorg-video-nv
Architecture: kfreebsd-amd64 kfreebsd-i386 source
Version: 1:2.1.20-1
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Closes: 683409
Description: 
 xserver-xorg-video-nv - X.Org X server -- NV display driver
Changes: 
 xserver-xorg-video-nv (1:2.1.20-1) unstable; urgency=low
 .
   * New upstream release.  (Closes: #683409)
Checksums-Sha1: 
 57d34b5c9167f155d8392850851e142d8b65422d 1664 xserver-xorg-video-nv_2.1.20-1.dsc
 3e3fd46a15661d0b21f91d385f0c92dd8e67f898 483149 xserver-xorg-video-nv_2.1.20.orig.tar.gz
 164ff1ea1e8f60149ac237fb43cc555d9f51e0f0 16690 xserver-xorg-video-nv_2.1.20-1.diff.gz
 85b22bb6ce6fee4203894b1c8b931f76474e0ad5 121024 xserver-xorg-video-nv_2.1.20-1_kfreebsd-amd64.deb
 15575f520b5211546fea043427ec0b1b71524b85 120748 xserver-xorg-video-nv_2.1.20-1_kfreebsd-i386.deb
Checksums-Sha256: 
 52fa0270056c68acc68825ae518d541db3a8ead02f4ddcb4f41a2d67ad202465 1664 xserver-xorg-video-nv_2.1.20-1.dsc
 493230a82a931e0b0e05491e2e1cdfcaaee7aa9683b517dc1c63aec7b66f3629 483149 xserver-xorg-video-nv_2.1.20.orig.tar.gz
 6afbacd52ad8eff9cb97da3a81421a03ee513ec6492eaa730c8ddcdfc7eb895c 16690 xserver-xorg-video-nv_2.1.20-1.diff.gz
 a572fdd5ac05bc57019310317f113c41509905e94bb42997ba5dc79738b4013b 121024 xserver-xorg-video-nv_2.1.20-1_kfreebsd-amd64.deb
 cd344e9840b0c663d7f0247eb7c15efed9141869bf5b2f9d102a9da663722a11 120748 xserver-xorg-video-nv_2.1.20-1_kfreebsd-i386.deb
Files: 
 8a74b689187b214dbf634bd2bf8ef2e9 1664 non-free/x11 optional xserver-xorg-video-nv_2.1.20-1.dsc
 2c4615794ec1d84712913089b1993cab 483149 non-free/x11 optional xserver-xorg-video-nv_2.1.20.orig.tar.gz
 374246c8e4d59a208723ec1965d39677 16690 non-free/x11 optional xserver-xorg-video-nv_2.1.20-1.diff.gz
 a421810eeefaf9b64f3f2ee4acfb07bf 121024 non-free/x11 optional xserver-xorg-video-nv_2.1.20-1_kfreebsd-amd64.deb
 8a3ee86b6c46a5ebfc31de6181c243ae 120748 non-free/x11 optional xserver-xorg-video-nv_2.1.20-1_kfreebsd-i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/kFreeBSD)

iEYEARECAAYFAlAcKwUACgkQC19io6rUCv/OAgCfW0FJN5xmt7tQ7rdov0uxvD/X
2loAmwalshrpZpTvO82nk4i0h0zuWbfq
=BFnj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 01 Sep 2012 07:26:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:35:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.